Set CURRENTDIR=%CD%\allLibs.dll
C:
cd %windir%\Microsoft.NET\Framework\v4.0.30319\
regasm "%CURRENTDIR%" /codebase
C:
cd %windir%\Microsoft.NET\Framework64\v4.0.30319\
regasm "%CURRENTDIR%" /codebase
